.theme-wrapper {
  padding: 10px;
}

.theme-card {
  background-color: var(--ion-foreground-color);
  // border-radius: 1px;
  border-radius: 5px;
  // margin: 10px;
  padding: 15px;
  -webkit-box-shadow: var(--card-shadow);
  -moz-box-shadow: var(--card-shadow);
  box-shadow: var(--card-shadow);

  .theme-header {
    position: relative;
    padding: 5px 0 10px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.0125em;
    color: var(--fg-hover);

    .load-indicator {
      position: absolute;
      right: 0;
      top: 0;
      padding: 3px;
    }
  }

  .theme-content {
    padding: 5px 0 0;
  }

  .theme-footer {
    padding: 0 0 5px;
  }
}

.theme-block {
  padding: 15px;

  .theme-header {
    position: relative;
    padding: 0 0 10px;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.0125em;

    .theme-tabs {
      display: flex;
      padding: 10px 0;
    }
  }

  .theme-content {
    padding: 5px 0 0;
  }

  .theme-footer {
    padding: 0 0 5px;
  }
}

.modal-shadow {
  box-shadow: var(--modal-shadow);
}

div.popover-wrapper.ion-overlay-wrapper.sc-ion-popover-md
  > div.popover-content.sc-ion-popover-md {
  min-width: 320px;

  ion-select-popover {
    overflow-y: scroll !important;

    &::-webkit-scrollbar {
      width: 10px;
      height: 10px;
    }

    &::-webkit-scrollbar-thumb {
      background: var(--ion-background-color);
      border-radius: 2.5px;
    }

    &::-webkit-scrollbar-track {
      background: var(--ion-card-background);
    }

    &::-webkit-scrollbar-thumb:hover {
      background: var(--ion-color-light);
    }
  }
}
